/*
 Theme Name:   Edin Child
 Description:  Edin Child Theme for The Teece Museum
 Template:     edin
 Text Domain:  edin-child
*/


/* FONTS */
body {
	font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
}

h1,h2,h3,h4 {
	font-family: 'Georgia', 'Times New Roman', 'Times', serif;
	font-weight:500;
}

.widget-title {
	font-weight:bold;
}



/* LINKS */
a {
	color:#CC0011;
}

.featured-page .entry-title a:hover, 
.featured-page .entry-title a:focus, 
.featured-page .entry-title a:active, 
.grid .entry-title a:hover, 
.grid .entry-title a:focus, 
.grid .entry-title a:active {
    color: #CC0011;
}


/* BUTTONS */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #CC0011;
	border: 2px solid #CC0011;
	color: #fff;
}
button:hover,
button:focus,
button:active,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="button"]:active,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="reset"]:active,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active {
	background: #303030;
	border-color: #303030;
	color: #fff;
}


/* HEADER */
header.site-header {
	background:#CC0011;
	color:white;
	border-bottom:none;
}

.site-branding {
	float:left;
	width:60%;
}

.site-title {
	text-transform:none;
	font-family: 'Georgia', 'Times New Roman', 'Times', serif;
	font-size:18px;
	text-align:left;
	font-weight:500;
}

.small-screen .site-title {
	font-size:22px;
}

.large-screen .site-title {
	font-size:30px;
}

.site-title a {
    color: white;
}

.site-title a:hover, 
.site-title a:focus, 
.site-title a:active {
    color: inherit;
}

header .uc-logo {
	background-image:url("images/uc-logo.png");
	height:60px;
	width:60px;
	float:right;
	margin: 25px 0 0 0;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:top right;
}

.small-screen header .uc-logo {
	margin: 30px 25px 0 0;
	width:90px;
}

.large-screen header .uc-logo {
	height:90px;
	width:120px;
	margin: 15px 0 0 0;
}


/* MAIN MENU */
.navigation-classic header nav.primary-navigation {
	background:#292929;
	border-top:1px solid transparent;
}

.navigation-classic .primary-navigation ul li a:before {
    background:transparent;
}

.navigation-classic .primary-navigation .menu-primary > ul > li > a {
	font-size:1em;
	padding: 12px 24px 14px;
}
	
/* Current page or hovered items in main menu */
.navigation-classic .primary-navigation .menu-primary > ul > li:hover > a,
.navigation-classic .primary-navigation .menu-primary > ul > li.current-menu-item > a,
.navigation-classic .primary-navigation .menu-primary > ul > li.current_page_item > a,
.navigation-classic .primary-navigation .menu-primary > ul > li.current-menu-item > a,
.navigation-classic .primary-navigation .menu-primary > ul > li.current_page_item > a,
.navigation-classic .primary-navigation .menu-primary > ul > li > a:hover,
.navigation-classic .primary-navigation .menu-primary > ul > li > a:focus,
.navigation-classic .primary-navigation .menu-primary > ul > li > a:active {
    background: #292929;
    color: #CC0011;
	font-style: normal;
}

.primary-navigation .menu-primary > ul > li.current-menu-ancestor > a, .primary-navigation .menu-primary > ul > li.current_page_ancestor > a {
    font-style: normal;
}

.navigation-classic .primary-navigation .menu-primary > ul > li:first-child > a {
	padding-left:0;
}

/* Dropdown chevron indicator */
.navigation-classic .primary-navigation .menu-item-has-children::before {
	color:white;
}
/* Arrow above dropdown */
.navigation-classic .primary-navigation ul ul::before {
	border-bottom-color:#292929;
}
.navigation-classic .primary-navigation ul ul li:last-of-type {
    border-bottom: 12px solid #292929;
}

.navigation-classic .primary-navigation ul ul li {
    background: #292929;
}

.navigation-classic .primary-navigation ul ul li a:hover {
    color:#cc0011;
	border-bottom:1px solid transparent;
}

ul.sub-menu li a {
	font-size:16px;
}


/* MOBILE MENU */
.menu-toggle {
	color:white;
}

.menu-toggle:hover,
.menu-toggle:focus {
	color:white;
}

.menu-toggle.open {
	color:white;
}

.menu-toggle:before {
	border:none;
	color:#cc0011;
	font-size: 17px;
}

.menu-toggle:hover::before, 
.menu-toggle:active::before, 
.menu-toggle.open::before,
.menu-toggle:hover::before, 
.menu-toggle:active::before, 
.menu-toggle.open::before {
	background:white;
	color:#cc0011;
}


.primary-navigation .menu-primary > ul > li {
	margin-bottom:10px;
}
.large-screen .primary-navigation .menu-primary > ul > li {
	margin-bottom:0;
}

.primary-navigation .menu-primary {
	padding-bottom:36px;
}




/* HERO IMAGE IF IMAGE BUT NO BANNER (eg internal pages) */
.hero.with-featured-image {
    padding: 40px 0;
	text-shadow:0 0 10px rgba(0,0,0,0.7);
}
.medium-screen .hero.with-featured-image {
    padding: 60px 0;
}
.large-screen .hero.with-featured-image {
    padding: 80px 0;
}

/* increase filter for better readability */
body:not(.no-image-filter) .hero.with-featured-image::before {
    opacity: 0.5;
}


/* HERO BACKGROUND IF NO IMAGE OR BANNER */
#content .hero.without-featured-image {
    background-color: #f8f8f8;
    border-bottom: 0;
}

/* LESS PADDING IF NO IMAGE */
.hero.without-featured-image {
    padding: 20px 0;
}
.medium-screen .hero.without-featured-image {
    padding: 30px 0;
}
.large-screen .hero.without-featured-image {
    padding: 40px 0;
}

/* SLIDING BANNERS (FRONT PAGE HERO) */
.page-template-front-page .hero.without-featured-image {
	position:relative;
}

/* MORE PADDING THAN INTERNAL PAGES */
.page-template-front-page #content .hero.without-featured-image {
    padding: 60px 0;
}
.page-template-front-page.medium-screen .hero.without-featured-image {
    padding: 80px 0;
}
.page-template-front-page.large-screen #content .hero.without-featured-image {
    padding: 120px 0;
}

.page-template-front-page #content .hero.without-featured-image article.page {
	z-index:3;
	position:relative;
	text-shadow:0 0 10px rgba(0,0,0,0.7);
}

.page-template-front-page .hero article.page .entry-header {
	margin-bottom: 1rem;
}

#front-banner,
.banner-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	height:100%;
	z-index:1;
}

.banner-overlay {
	background:rgba(0,0,0,0.5);
	z-index:2;
}

#front-banner .banner-image,
#front-banner .slick-list,
#front-banner .slick-track {
	height:100%;
	width:100%;
}

#front-banner .banner-image {
	background-size: cover;
	background-position: center;	
}

/* HOME */
.home .hero,
.home #quaternary {
	text-align:center;
}

.large-screen.home .hero,
.large-screen.home #quaternary {
	text-align:left;
}

.home #quaternary .featured-page {
	position:relative;
}

.home #quaternary .featured-page .entry-summary {
    display: none;
}

/* Homepage clickthrough images */
.home #quaternary .featured-page article,
.home #quinary aside.widget_media_image {
	display: flex;
    justify-content: center;
    align-items: center;
}

.home #quaternary .featured-page .entry-header,
.home #quinary aside.widget_media_image h2.widget-title {
	position:absolute;
}

.home #quaternary .featured-page .entry-title {
	line-height:1;
	margin:0;
}

.home #quaternary .featured-page .entry-header a,
.home #quinary aside.widget_media_image h2.widget-title {
	background:#cc0011;
	width:150px;
	padding:8px 35px;
	color:white;
	font-size:18px;
	text-align: center;
	margin:0;
	font-weight:normal;
}

.home #quaternary .featured-page:hover .entry-header a,
.home #quinary aside.widget_media_image:hover h2 {
	background:#303030;
	z-index: 1;
}

.home #quaternary .featured-page:hover img {
	opacity:0.7;
}

.home #quaternary .featured-page a:hover img {
	opacity:1;
}

.home #quaternary .featured-page a.post-thumbnail {
	margin-bottom:0;
}

.home #quinary aside.widget_media_image,
.home #quaternary .featured-page {
	padding-bottom:0;
	margin-bottom:24px;
}

.home #quinary aside.widget_media_image a:hover {
	opacity:0.7;
}

.home #quinary aside.widget_media_image h2.widget-title {
	pointer-events:none;
}


/* Front page widgets - first one takes up two columns if space available */
@media screen and (min-width:1020px) {
	.front-page-widget-wrapper {
		display: flex;
	}
	
	.front-page-widget {
		margin-left:60px;
		margin-right:0;
	}

	.front-page-widget:first-child {
		flex-grow:2;
		margin-left:0;
	}
}

#quinary .widget_ehiveobjectsgallery_widget {
	padding-bottom:30px;
}


/* EVENT TILES */
#content .grid article .entry-title {
	margin-bottom:10px;
}

#content .grid article ul.post-meta {
	list-style: none;
	font-size: 14px;
	margin-bottom:10px;
}

#content .grid article ul.post-meta span.post-meta-key {
	font-weight:bolder;
}


/* EHIVE PAGES AND WIDGETS */

/* search result list */
.ehive-search.teece-collection {
	padding-bottom:30px;
}

.ehive-search-results {
	margin-top:2rem;
}

.teece-collection.ehive-search .ehive-view.ehive-list .ehive-item .ehive-item-metadata-wrap {
	width:auto;
}

.teece-collection.ehive-search .ehive-list a.ehive-image-link {
	border-bottom: none;
}

.medium-screen .ehive-search .ehive-view.ehive-list .ehive-item {
    width: 49.5%;
}

.medium-screen .ehive-search .ehive-view.ehive-list .ehive-item:nth-child(odd) {
    margin-right: 1%;
}

input.ehive-query {
	border: 1px solid #dddddd;
	margin-bottom:10px;
}

#main .ehive-no-results {
  margin-top: 2rem;
  font-size: 20px;
}

#secondary form.ehive-search-widget input.field {
	height:34px;
}

.teece-collection .ehive-view-navigation li {
	padding: 0 4px;
}

/* lightbox and image grid */
.teece-collection .ehive-image-grid .ehive-item,
.teece-collection .ehive-search .ehive-lightbox .ehive-item {
	border-radius: 4px;
	padding:1rem;
}

.teece-collection.ehive-objects-image-grid .ehive-item-image-wrap,
.teece-collection.ehive-search .ehive-lightbox .ehive-item-image-wrap {
	height:150px;
	display:flex;
	align-items:center;
	margin-bottom:1rem;
}

.teece-collection.ehive-objects-image-grid .ehive-item-image-wrap a,
.teece-collection.ehive-search .ehive-lightbox .ehive-item-image-wrap a {
	border-bottom: none;
	width: 100%;
}

.teece-collection.ehive-objects-image-grid .ehive-item-image-wrap img,
.teece-collection.ehive-search .ehive-lightbox .ehive-item-image-wrap img {
	max-height:150px;
}

.teece-collection a.ehive-more-link {
	border-bottom:none;
	font-size:normal;
}

/* responsive lightbox view */
.teece-collection.ehive-search .ehive-lightbox .ehive-item {
	
	
}


/* responsive image grid */
.teece-collection .ehive-view.ehive-image-grid,
.teece-collection.ehive-search .ehive-lightbox {
	display: flex;
	flex-wrap: wrap;
}

.teece-collection .ehive-image-grid .ehive-item,
.teece-collection.ehive-search .ehive-lightbox .ehive-item {
	flex-basis: 48%;
	max-width:none!important; /* override plugin element styles */
	margin:1%!important;
	padding:5px;
}

.teece-collection.ehive-objects-image-grid .ehive-item-image-wrap img,
.teece-collection.ehive-search .ehive-lightbox .ehive-item .ehive-item-image-wrap img {
    max-width:100%!important;
}

.medium-screen .teece-collection .ehive-image-grid .ehive-item,
.medium-screen .teece-collection.ehive-search .ehive-lightbox .ehive-item {
	flex-basis: 23%;
	padding:1rem;
}


/* object details */
.ehive-object-detail.teece-collection div.ehive-item-image-wrap {
	max-width:none;
	width:100%;
	text-align: center;
}

.ehive-object-detail.teece-collection div.large-image-container {
	max-width:none;
}

.small-screen .ehive-object-detail.teece-collection div.ehive-item-image-wrap {
	max-width: 420px;
    width: auto;
}

.teece-collection.ehive-object-detail .ehive-item-image-wrap a {
	border-bottom: none;
}


/* eHive widgets*/
.ehive-objects-gallery-widget.teece-collection div.ehive-catalogue-title {
    padding: 0;
}

.ehive-objects-gallery-widget .ehive-catalogue-title {
	display:none;
}

.ehive-objects-gallery-widget.teece-collection .ehive-image:hover {
	opacity:0.7;
}



/* WIDGETS */
#secondary.widget-area .widget-title, 
#secondary.widget-area .widgettitle {
    margin: 0 auto 10px;
}

#secondary.widget-area .widget {
    padding-bottom: 30px;
}

/* FOOTER */
.footer-widget-area {
    background: #292929;
	color:#EDEDED;
}

.footer-widget {
	margin-bottom:24px;
}
